# -*- encoding: utf-8 -*-
# stub: aws-sdk-applicationdiscoveryservice 1.48.0 ruby lib

Gem::Specification.new do |s|
  s.name = "aws-sdk-applicationdiscoveryservice".freeze
  s.version = "1.48.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "changelog_uri" => "https://github.com/aws/aws-sdk-ruby/tree/version-3/gems/aws-sdk-applicationdiscoveryservice/CHANGELOG.md", "source_code_uri" => "https://github.com/aws/aws-sdk-ruby/tree/version-3/gems/aws-sdk-applicationdiscoveryservice" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Amazon Web Services".freeze]
  s.date = "2024-07-17"
  s.description = "Official AWS Ruby gem for AWS Application Discovery Service. This gem is part of the AWS SDK for Ruby.".freeze
  s.email = ["aws-dr-rubygems@amazon.com".freeze]
  s.files = ["CHANGELOG.md".freeze, "LICENSE.txt".freeze, "VERSION".freeze, "lib/aws-sdk-applicationdiscoveryservice.rb".freeze, "lib/aws-sdk-applicationdiscoveryservice/client.rb".freeze, "lib/aws-sdk-applicationdiscoveryservice/client_api.rb".freeze, "lib/aws-sdk-applicationdiscoveryservice/customizations.rb".freeze, "lib/aws-sdk-applicationdiscoveryservice/endpoint_parameters.rb".freeze, "lib/aws-sdk-applicationdiscoveryservice/endpoint_provider.rb".freeze, "lib/aws-sdk-applicationdiscoveryservice/endpoints.rb".freeze, "lib/aws-sdk-applicationdiscoveryservice/errors.rb".freeze, "lib/aws-sdk-applicationdiscoveryservice/plugins/endpoints.rb".freeze, "lib/aws-sdk-applicationdiscoveryservice/resource.rb".freeze, "lib/aws-sdk-applicationdiscoveryservice/types.rb".freeze]
  s.homepage = "https://github.com/aws/aws-sdk-ruby".freeze
  s.licenses = ["Apache-2.0".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.3".freeze)
  s.rubygems_version = "3.3.26".freeze
  s.summary = "AWS SDK for Ruby - AWS Application Discovery Service".freeze

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<aws-sdk-core>.freeze, ["~> 3", ">= 3.165.0"])
    s.add_runtime_dependency(%q<aws-sigv4>.freeze, ["~> 1.1"])
  else
    s.add_dependency(%q<aws-sdk-core>.freeze, ["~> 3", ">= 3.165.0"])
    s.add_dependency(%q<aws-sigv4>.freeze, ["~> 1.1"])
  end
end
